body {

background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/stylish-hexagonal-line-pattern-background-vector.jpg');

height:4600px;

}	
div#parallax-bg-1{

	position: fixed;

	width: 1200px;

	top: 0;

	left: 50%; 

	margin-left: -600px; 

	z-index: 1;
	}

div#parallax-bg-2{

	position: fixed;

	width: 1200px;

	top: 0;

	left: 50%; 

	margin-left: -600px; 

	z-index: 2;

}



div#parallax-bg-3{

	position: fixed;

	width: 960px;

	top: 0;

	left: 50%; 

	margin-left: -470px; 

	z-index: 3;

}

div#parallax-bg-3 div{

	background-repeat:no-repeat;

	position:absolute;

	display:block;

	overflow:hidden;

}
div#bg-3-1{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_back-to-school-element-clipart-design-illustration_9381348.png')
	width:529px;

	height:757px;

	top:-100px;

	right:100px;

}
div#bg-3-2{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_a-simple-arrangement-of-three-essential-felt-tip-markers-in_72823721.png');

	width:603px;

	height:583px;

	top:1050px;

	right:70px;

}
div#bg-3-3{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_pen-3d-rendering-icon-illustration_28241738.png');

	width:846px;

	height:713px;

	top:1800px;

	right:140px;

}
div#bg-3-4{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_watercolor-plastic-ruler-stationery-illustration-school_59031327.png');

	width:1104px;

	height:684px;

	top:2800px;

	right:0px;

} 
div#parallax-bg-2 div{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_pencil-school-supply-kawaii_24094908.png');

	background-repeat:no-repeat;

	position:absolute;

	display:block;

	width:488px;

	height:438px;

	overflow:hidden;

}



div#bg-2-1{

	top:100px;

	left:-310px;

}

div#bg-2-2{

	top:270px;

	right:-70px;

}

div#bg-2-3{

	top:870px;

	left:-300px;

}

div#bg-2-4{

	top:1120px;

	right:-130px;

}

div#bg-2-5{

	top:1620px;

	left:140px;

}

div#bg-2-6{

	top:720px;

	left:340px;

}
div#parallax-bg-1 div{

	background-repeat:no-repeat;

	position:absolute;

	display:block;

	width:488px;

	height:538px;

	overflow:hidden;

}
div#bg-1-1{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_palette-paint-school-supply_24099101.png');

	top:200px;

	right:250px;

}

   

div#bg-1-2{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_palette-paint-school-supply_24099101.png');

	top:420px;

	left:0px;

}

div#bg-1-3{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/vecteezy_3d-pink-paperclip-icon-office-stationery-isolated-on_72951261.png');

	top:850px;

	right:-290px;

}

div#bg-1-4{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/ананас.png');

	top:1350px;

	left:200px;

}

div#bg-1-5{

	background:url('https://raw.githubusercontent.com/polchik020805-ctrl/27.03/refs/heads/main/кнопка.png');

	top:1200px;

	left:-200px;

}  
.bebe {

  animation: bebe 5s infinite;

}
@keyframes bebe {

  0% {

    transform: translateY(-80);

  }

  100% {

    transform: translateY(410vh);

  }

}
.mumu {

  animation: bebe 5s infinite;

}
@keyframes mumu {

  0% {

    transform: translateY(-80);

  }

  100% {

    transform: translateY(410vh);

  }

}
.lala {

  animation: bebe 5s infinite;

}
@keyframes lala {

  0% {

    transform: translateY(-80);

  }

  100% {

    transform: translateY(410vh);

  }

}